# syntax = edrevo/dockerfile-plus
FROM arm64v8/ubuntu:hirsute

RUN apt update -y && apt install -y wget gnupg2 software-properties-common

RUN add-apt-repository universe && \
	add-apt-repository restricted && \
	add-apt-repository multiverse

INCLUDE+ common/Dockerfile.debian
